<%@ Page Language="VB" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage" %>

<asp:Content ID="indexTitle" ContentPlaceHolderID="TitleContent" runat="server">
    Home Page
</asp:Content>

<asp:Content ID="indexContent" ContentPlaceHolderID="MainContent" runat="server">
    <h2><%: ViewData("Message") %></h2>
    <% Html.Telerik().Window().Name("ProfileFields") _
           .Title("Profile Fields") _
           .Draggable(True) _
           .Resizable(Function(resizable) resizable.Enabled(True).MinWidth(300).MinHeight(300)) _
           .Scrollable(True) _
           .Modal(False) _
           .Buttons(Function(b) b.Close) _
           .Content(Function(i)%>
                    Content
                     <%End Function) _
           .Width(650) _
           .Visible(True) _
           .Render()%>
</asp:Content>
